html, body, div, span, applet, object, iframe,
h2, h3, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/*5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

.clearfix {display: inline-block;}  /* for IE/Mac */

/* Styles */

html { scroll-behavior: smooth; }


body {
  background: #fff;
  color: #000;
  vertical-align: top;
  border-right: 0;
  border-left: 0;
  border-bottom: 0;
  font-family: 'Dosis', sans-serif;
  font-size: 17px;
  line-height: 22px;
  width: 100%;
  padding-top: 10px;
}

.container {
  margin: 55px auto 50px;
  width: 800px;
}

main {
	position:fixed;
  top:0;
  width:100%;
  z-index:100;
	margin: 10px 0;
	min-width: 800px;
}

header {
  width: 190px;
  display: inline-block;
}

nav {
  display: inline-block;
  text-align: right;
  vertical-align: bottom;
  width: 595px;
}

.nav-on {
  text-decoration: underline;
}

img {
  max-width: 100%;
}

p {
  margin: 4px 0 15px;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

a {
  color: #000;
  text-decoration: none;
}

a.underline {
  text-decoration: underline;
}

a.underline:hover {
  text-decoration: none;
}

a:hover {
}

a:hover {
  text-decoration: underline;
}

.main-menu li {
  display: inline-block;
  margin-left: 20px;
}

.icon-house {
  width: 35px;
	display: inline-block;
	margin-left: 10px;
}

a.anchor {
	display: block;
  padding-top: 60px;
	margin-top: -60px;
  visibility: hidden;
}

section {
  text-align: center;
	margin-bottom: 10	0px;
}

.section-badge img {
  width: 60%;
  margin-bottom: 60px;
}

.section-images img {
  text-align: center;
}

.section-images p {
	text-align: left;
	font-size: 16px;
	font-weight: 100;
	line-height: 20px;
	margin: 10px 0 60px 10px;
}

.section-images p strong {
	font-weight: 500;
}

.img-bdr {
	border: 1px solid #eee;
}
.comics-img {
	height: 500px;
}

.thumbnails li {
  display: inline-block;
  margin: 0 30px 0 0;
  position: relative;
  width: 225px;
  vertical-align: top;
}

.thumbnails li.thumbnail-last {
  margin-right: 0;
}

.thumbnails li img {
  -webkit-box-shadow: 0px 1px 10px rgba(0,0,0,0.15);
  -moz-box-shadow: 0px 1px 10px rgba(0,0,0,0.15);
	border-radius: 5%;
  box-shadow: 0px 1px 10px rgba(0,0,0,0.15);
  margin-bottom: 35px;
}

.tooltip {
  background-color: #000;
	border-radius: 5%;
  opacity: 0;
  position: absolute;
  height: 225px;
  width: 225px;
  text-align: center;
  -o-transition:.35s;
  -ms-transition:.35s;
  -moz-transition:.35s;
  -webkit-transition:.35s;
  transition:.35s;
  cursor: pointer;
}

.tooltip span {
  color: #fff;
  display: block;
  margin-top: 105px;
}

.tooltip:hover {
  background-color: #000;
  opacity: .75;
  position: absolute;
  height: 225px;
  width: 225px;
  text-align: center;
  -o-transition:.35s;
  -ms-transition:.35s;
  -moz-transition:.35s;
  -webkit-transition:.35s;
  transition:.35s;
  cursor: pointer;
}

hr {
  border: 0;
  display: block;
  background: transparent url("images/divider.gif") repeat-x;
  height: 7px;
  margin: 0 0 10px;
}

.col-image {
  display: inline-block;
  width: 140px;
  vertical-align: top;
}

.col-image img {
  border-radius: 100%;
  width: 140px;
}

.col-description {
  display: inline-block;
  margin: 0 auto 15px;
  width: 800px;
	text-align: left;
}

.col-description p {
	font-size: 20px;
	line-height: 28px;
	margin: 0 0 15px 0;
}

.left {
  text-align: left;
  width: 620px;
	margin:0 0 100px 30px;
}
.center {
  text-align: center;
}

footer {
  margin: 0px auto 200px;
  width: 210px;
}

.social {
  margin-top: 15px;
}

.social li {
  display: inline-block;
  margin-right: 10px;
}

.social li:last-child {
  margin-right: 0;
}

.social li a {
  border-bottom: 0;
  display: block;
  height: 30px;
  opacity: 1;
  width: 30px;
}

.social li a:hover {
  border-bottom: 0;
  opacity: .5;
}

@-webkit-keyframes sneakup {
  0%, 25% {
    opacity: 0;
    -webkit-transform: translateY(5px); }
}

@keyframes sneakup {
  0%, 25% {
    opacity: 0;
    transform: translateY(5px); }
}

h1 {
  font-size: 40px;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin: 0 0 0 15px;
	display: inline-block;
}

header a, header a:hover {
  text-decoration: none;
  color: #000;
}

h2 {
  color: #000;
  font-size: 22px;
  font-weight: 600;
  line-height: 24px;
	margin: 10px 0 10px 10px;
}

h2 a {
  border-bottom: 1px solid #EA485D;
  color: #EA485D;
  font-weight: bold;
}

h2 a:hover {
  border-bottom: 1px solid #F7AD82;
  color: #F7AD82;
}

.social li a {
  background-size: 30px 30px;
}

.twitter {
  background: url("images/social-twitter-2x.png") 0 0 no-repeat;
}

.instagram {
  background: url("images/social-instagram-2x.png") 0 0 no-repeat;
}

.tumblr {
  background: url("images/social-tumblr-2x.png") 0 0 no-repeat;
}

.dribbble {
  background: url("images/social-dribbble-2x.png") 0 0 no-repeat;
}
